body {
    color:#666;
    font-family:Verdana,"Bitstream Vera Sans",arial,"Lucida Grande","Luxi Sans",helvetica,sans-serif;
    font-size:11px;
}

img {
    border:none;
}

#container {
    padding:5px;
    position:absolute;
    min-width: 800px;
    margin-left: 10%;
}

.secure {
    width:80%;
}

.unsecure {
    position:relative !important;
    width:80%;
}

#application_logo {
    background:url(../images/banner-bar.png) repeat-x bottom;
    margin-bottom:20px;
    padding-bottom:24px;
}

#application-footer{
    background:url(../images/banner-bar.png) repeat-x top;
    margin-top:75px;
    padding-top:24px;
    text-align:center;
    min-height:1px;/* Just because of IE7 */
}

#application-footer p{
    margin:0.75em;
}

#application-footer li{
    display:inline-block;
    width:25%;
}

.unsecure #content{
    margin:auto;
    width:345px;
}

#version{
    color:white;
    font-size:7pt;
}

.log_error {
    color:red;
    font-weight:900;
}

.log_warning {
    color:orange;
    font-weight:600;
}

#warning{
    margin-top:15px;
}

#content{
    clear:both;
}

#content fieldset,#sf_admin_container fieldset {
    border:1px solid #ddd;
    clear:both;
    margin:0;
    padding:5px 5px 1px;
}

legend{
    font-weight:bold;
    padding:10px;
}

#content fieldset div,#sf_admin_container fieldset div {
    padding:1px;
}

#content .form-row,#sf_admin_container .form-row {
    clear:both;
    margin-bottom:4px;
}

#content .form-row input[type="text"],#content .form-row input[type="password"],#sf_admin_container .form-row input[type="text"],#sf_admin_container .form-row input[type="password"],#sf_admin_container .form-row textarea,#sf_admin_container .form-row input[type="file"] {
    border:1px solid #ddd;
    color:#666;
    font-size:11px;
    padding:2px;
    width:148px;
}

#sf_admin_container .form-row textarea,#sf_admin_container .form-row input[type="file"]{
    width:75%;
}

#content .form-row select,#sf_admin_container .form-row select {
    border:1px solid #ddd;
    color:#666;
    font-size:11px;
    padding:2px;
    width:154px;
}

#content .form-row label,#sf_admin_container .form-row label {
    display:block;
    float:left;
    margin:5px;
    text-align:right;
    width:14em;
}


#content .form-row label.label-blacklist ,
#content .form-row label.label-whitelist  ,
#sf_admin_container .form-row label.label-blacklist,
#sf_admin_container .form-row label.label-whitelist  {
    text-align:left;
}

.label-blacklist,.label-whitelist{
    width:35em !important;
}

#bl_option1 label{
    width:19em !important;
}

#bl_option1{
    display:none;
    margin-left:90px !important;
}

#bl_option2 {
    display:none;
    margin-left:133px
} 

#message {
    display:none;
    margin-left:90px;
    line-height: 10px !important;
}

#mess_field {
    width:95% !important;
    overflow:auto !important;
}

#ok {
    border-right: 4px solid greenyellow !important;
    margin-top: 20px !important;
    border-radius: 3px;
    border-style:none;
    height:25px;
    float:left !important;
    margin-left: 50px !important
}   

#cancel {border-right: 4px solid red !important;
    margin-top: 20px !important;
    border-radius: 3px;
    border-style:none;
    height:25px;
    float:left !important;
    margin-left: 120px !important
}

#warn_mess {
    font-size: 14px;
    margin-top: 20px;
    line-height:130%;
    padding-left: 10px;
    padding-right: 10px
}

h1 {font-size: 16px;
    color:red;
    padding:10px
}
#message label{font-size:11px}

label.is-active{
    background-color: #E0F1C1 !important; 
    color: #538921 !important;
    text-align: center !important;
    font-weight: 600;
}


#content .form-row .content,#sf_admin_container .form-row .content {
    padding-left:16em;
    line-height: 20px;
}

#sf_admin_container .form-row .content ul {
    list-style-image:url(../images/buttons/arrow-007bc5.png);
    margin:0;
}

#sf_admin_container .form-error input,#sf_admin_container .form-error select,#sf_admin_container .form-error textarea,#content .form-error input {
    border:1px solid red;
}

.form-errors {
    background:#FFE4C4;
    border:solid 1px red;
    margin-bottom:10px;
    min-width:550px;
}

.form-errors li{
    padding:5px;
}

.form-errors h2 {
    background:red url(/images/buttons/error.png) no-repeat scroll 5px 2px !important;
    color:#FFF !important;
    font-size:11px !important;
    margin:0 !important;
    padding:5px 20px 5px 25px !important;
}

#content input[type="submit"],#content input[type="button"],#sf_admin_container input[type="submit"],#sf_admin_container input[type="button"] {
    background-color:transparent;
    border:none;
    border-right:4px solid #002859;
    color:#666;
    display:block;
    float:right;
    font-size:11px;
    font-weight:700;
    margin-top:5px;
}

a {
    color:#002859;
    text-decoration:none;
}

a.menu{
    background-image:url(/images/sprites/menu.png);
    background-repeat:no-repeat;
    display:block;
    font-size:1.25em;
    height:32px;
    padding-left:35px;
}
a.menu_tools{background-position:0 0}
a.menu_starcalendar{background-position:0 -32px}
a.menu_calendar{background-position:0 -64px}
a.menu_bubble{background-position:0 -96px}
a.menu_group{background-position:0 -128px}
a.menu_calcsheet{background-position:0 -160px}
a.menu_appdetail{background-position:0 -803px}
a.menu_graph{background-position:0 -192px}
a.menu_saver{background-position:0 -224px}
a.menu_screensettings{background-position:0 -256px}
a.menu_settings{background-position:0 -288px}
a.menu_user{background-position:0 -320px}
a.menu_radar{background-position:0 -352px}
a.menu_buoy{background-position:0 -384px}
a.menu_pinedpaper{background-position:0 -416px}
a.menu_colorfullbox{background-position:0 -448px}
a.menu_unflag{background-position:0 -480px}
a.menu_yellownote{background-position:0 -512px}
a.menu_harddrive{background-position:0 -544px}
a.menu_important{background-position:0 -576px}
a.menu_server_group{background-position:0 -608px}
a.menu_server{background-position:0 -640px}
a.menu_session_viewer{background-position:0 -672px}
a.menu_session_viewer_parameter{background-image:url(/images/sprites/sessionviewerparameter.png);}
a.menu_settings2{background-position:0 -704px}
a.menu_site{background-position:0 -736px}
a.menu_terminal{background-position:0 -768px}
a.menu_rule{background-image:url(/images/sprites/sessionviewerparameter.png);}
a.menu_whitelist{background-image:url(/images/32x32/white-list.png);}
a.menu_blacklist{background-image:url(/images/32x32/black-list.png);}
a.menu_detailed_reports{background-image:url(/images/32x32/readme.png);}
a.menu_rule{background-image:url(/images/sprites/sessionviewerparameter.png);}
a.live_sessions{background-image:url(/images/sprites/live_sessions.png);}

a.chat{
    background-image:url(../images/sprites/telechat.png);
    background-repeat:no-repeat;
    display:block;
    height:16px;
    padding-left:20px;
}
a.videoonline{background-position:0 -48px}
a.textonline{background-position:0 0}
a.videobusy{background-position:0 -80px}
a.textbusy{background-position:0 -32px}
a.videooffline{background-position:0 -64px}
a.textoffline{background-position:0 -16px}

#menu_logged{
    color:white;
    margin:5px 5px 0 0;
    position:absolute;
    right:0;
    top:57px;
}

#menu_logged li{
    border-left:2px solid #cca147 ;
    display:block;
    float:left;
    padding:0 5px;
}

#menu_logged li.first-child{
    border-left:none;
}

#menu_logged a{
    color:white;
    text-decoration:underline;
}

#menu_action{
    margin-bottom:20px;
}

#menu_action .menu_level_1 h2{
    background:#002859;
    color:#FFF;
    font-size:1.25em;
    font-weight:400;
    line-height:1.5em;
    margin:0 0 5px;
    padding:1px 0 1px 5px;
}

#menu_action .menu_level_1 h2 img {
    margin:0 5px;
}

#menu_action .menu_level_1 h2 a {
    color:#FFF;
    font-weight:400;
}

#menu_action .menu_level_1 div {
    float:left;
    height:6em;
    line-height:15px;
    margin:5px;
    position:relative;
    width:15em;
}

#sf_admin_container ul.sf_admin_actions input {
    border:0;
    border-right:4px solid #999;
    color:#666;
    cursor:pointer;
    font-family:Arial, sans-serif;
    font-size:11px;
    margin:0 0 0 10px;
    padding:3px 3px 3px 20px;
}

#sf_admin_container ul.sf_admin_actions {
    list-style-type:none;
    margin:10px 0;
    text-align:right;
}

.sf_admin_filters ul.sf_admin_actions {
    width:30em;
}

.sf_admin_filters ul.sf_admin_actions input{
    margin-bottom:10px !important;
}

#sf_admin_container ul.add_apt{
    direction: rtl;
    width:30em;
}

#sf_admin_container ul.add_apt input{
    display:inline;
    float:none;
}

#sf_admin_container .sf_admin_action_list {
    background:url(/images/buttons/list.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .sf_admin_action_create {
    background:url(/images/buttons/add.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .sf_admin_action_delete {
    background:url(/images/buttons/delete.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .sf_admin_action_filter {
    background:url(/images/16x16/filter.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .sf_admin_action_manage_module {
    background:url(/images/16x16/ksirtet.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .sf_admin_action_exportcsv {
    background:url(/images/buttons/saveIcon.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .sf_admin_action_exportcsv_processing {
    background:url(/images/gif/process16x16.gif) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .sf_admin_action_ {
    background:url(/images/16x16/mailappt.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .sf_admin_action_site {
    background:url(/images/16x16/exec.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .sf_admin_action_cancel {
    background:url(/images/16x16/cancel.png) no-repeat 3px 2px;
    border-right:4px solid #ff0000 !important;
}

#sf_admin_container .sf_admin_action_terminal {
    background:url(/images/16x16/smserver.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .sf_admin_action_manage_language {
    background:url(/images/16x16/locale.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .sf_admin_action_manage_inmate_import {
    background:url(/images/16x16/db_add.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .sf_admin_action_manage_addressee {
    background:url(/images/16x16/mailappt.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .sf_admin_action_manage_import_mapping {
    background:url(/images/16x16/kexi_kexi.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .sf_admin_action_manage_appointment_options {
    background:url(/images/16x16/cal.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .sf_admin_action_relationships {
    background:url(/images/16x16/relationship.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;   
}

#sf_admin_container .sf_admin_action_manage_terms_conditions {
    background:url(/images/16x16/terms_conditions.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .sf_admin_action_manage_block_out_time {
    background:url(/images/16x16/kalarm_disabled.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .sf_admin_action_manage_rule {
    background:url(/images/16x16/visitation_rules.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .sf_admin_action_manage_session_live {
    background:url(/images/16x16/multi-mini.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}


#sf_admin_container .sf_admin_action_manage_bargein {
    background:url(/images/16x16/bargein_icon.png) no-repeat 2px 2px;
    border-right:4px solid #002859 !important;
}

.form-errors dl {
    line-height:20px;
    margin-left:40px;
    padding:0;
}

.form-errors dt {
    float:left;
    font-weight:700;
    padding-right:5px;
}

#sf_admin_container .sf_admin_list {
    border:1px solid #ddd;
    border-bottom:0;
    border-right:0;
    width:100%;
}

#sf_admin_container .sf_admin_list th {
    background-color:#ccf;
    padding:2px;
    text-align:left;
    vertical-align:bottom;
}

#sf_admin_container .sf_admin_list th a {
    color:#666;
}

#sf_admin_container .sf_admin_list td {
    border-bottom:1px solid #ddd;
    border-right:1px solid #ddd;
    line-height:1.5;
    padding:3px;
    vertical-align:middle;
}

#sf_admin_container .sf_admin_row_0 td {
    background-color:#ffffff;
}
#sf_admin_container .sf_admin_row_1 td {
    background-color:#eeeeff;
}
#sf_admin_container .highlight1 td{
    background-color:#FFEC8B;
}
#sf_admin_container .highlight2 td{
    background-color:#C1FFC1;
}

#sf_admin_container ul.sf_admin_td_actions {
    list-style-type:none;
    margin:0;
    padding:0;
}

#sf_admin_container h1 {
    color:#666;
    font-size:14px;
    margin:2px 0 5px;
    padding-left:5px;
}

#sf_admin_container h1 span {
    position:absolute;
    right:1%;
}

#sf_admin_container .sf_admin_edit_help {
    color:#aaa;
}

#sf_admin_container fieldset h2 {
    background-color:#ccf;
    color:#666;
    font-size:11px;
    margin:-5px -5px 0;
    padding:3px;
}

#sf_admin_container .save-ok {
    border:1px solid #73B65A;
    margin-bottom:10px;
}

#sf_admin_container .save-ok h2 {
    background:#73B65A url(/images/buttons/ok.png) no-repeat 5px 2px;
    color:#fff;
    font-size:11px;
    margin:0 !important;
    padding:5px 20px 5px 25px;
}

.detail {
    width:100%;
    height: 0px;
    line-height:20px;
    text-align: left;
    color: #fff;
    font-weight: bolder;
    margin-left:10px;
}


#sf_admin_container .float-right {
    float:right;
}

.auto_complete ul {
    list-style-image:none !important;
}

#sf_admin_container,#sf_admin_content,#menu_action .menu_level_1 {
    clear:both;
}

#content .form-error,#sf_admin_container .form-error,.alertEndCounter {
    color:red;
}

#content .sf_admin_no_action,
#sf_admin_container .sf_admin_filters {
    background:#FFF;
}

#sf_admin_container .sf_admin_filters h2{
    display:none;
}

#menu_action .menu_level_1 div div,.form-errors dd {
    margin:0;
}

#sf_admin_container ul.sf_admin_actions li,#sf_admin_container ul.sf_admin_td_actions li {
    display:inline;
    list-style-type:none;
}

#sf_admin_container .sf_admin_action_save,#sf_admin_container .sf_admin_action_save_and_add,#sf_admin_container .sf_admin_action_save_and_list {
    background:url(/images/buttons/save.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .sf_admin_action_reset_filter,#sf_admin_container .reset_step {
    background:url(/images/buttons/reset.png) no-repeat 3px 2px;
    border-right:4px solid #f00 !important;
}

#sf_admin_container .submit_step,#sf_admin_container .sf_admin_action_export_ical {
    background:no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .next{
    background:url(/images/buttons/navigation/go-next-16x16.png) no-repeat 3px 2px;
}

#sf_admin_container .previous{
    background:url(/images/buttons/navigation/go-previous-16x16.png) no-repeat 3px 2px;
}

#sf_admin_container .save{
    background:url(/images/buttons/saveIcon.png) no-repeat 3px 2px;
}

#sf_admin_container .sf_admin_action_save {
    background:url(/images/buttons/saveIcon.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#sf_admin_container .sf_admin_action_print {
    background:url(../images/buttons/document-print.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
}

#alert{
    background:red url(../images/buttons/error.png) no-repeat scroll 5px 10px;
    color:white;
    font-size:20px;
    font-weight:bold;
    margin-top:20px;
    padding:5px 5px 5px 25px;
}

.comm{
    float:left;
    margin:10px 15px;
    width:auto;
}

.comm .title{
    display:block;
    font-size:20px;
    font-weight:normal;
}

.mainCounter{
    font-size:75px;
    font-weight:bold;
}

.comm input[type="button"]{
    background:url(../images/buttons/add.png) no-repeat 3px 2px;
    border-right:4px solid #002859 !important;
    border-style:none solid none none;
    border-width:0 4px 0 0;
    color:#666;
    padding-left:20px;
}

#tabs{
    width:100%;
}

#myInfos,
#tab_content{
    float:left;
    width:100%;
}

#myInfos fieldset{
    border:1px solid #aaa;
    border-top:none;
}

#sf_admin_content .deleted{
    color:red;
    text-decoration:line-through;
}

fieldset table{
    width:100%;
}

fieldset table th,
fieldset table td{
    border-right:1px solid #aaa;
    padding:2px;
}

fieldset table th:last-child,
fieldset table td:last-child{
    border-right:none;
}

fieldset table thead{
    background-color:#ddd;
}

fieldset table tbody tr{
    border-top:1px solid #aaa;
}

.bot select{
    width:45px !important;
}
.bot input,
.rer input{
    width:200px !important;
}

.info legend{
    background:url(../images/buttons/error.png) no-repeat 5px 2px;
    padding:5px 10px 5px 30px;
}
.info ul{
    list-style-type:square;
    padding-left:40px;
}
.info li{
    line-height:15px;
}
.info div{
    margin:5px;
    text-align:justify;
}
.info{
    border-color:#002859 !important;
    color:#002859;
    margin-top:2px !important;
}
.mceEditor table{
    //width:auto !important;
}

.collapsed div{
    display:none;
}

.loginMessage{
    color:red;
    font-size:15px;
    padding:10px;
    text-align:justify;
}

.sf_admin_edit_help ul{
    list-style-image:none !important;
    list-style-type:square;
    padding-left:25px;
}

.level-1{
    margin-left:4em;
}

.level-2{
    margin-left:8em;
}

.level-3{
    margin-left:12em;
}

h2 span{
    display:block;
    float:right;
}

.breadcrumb-for-steps{
    background-color:#002859;
    color:white;
    font-weight:bold;
    height:3em;
}

.breadcrumb-for-steps li{
    display:block;
    float:left;
    margin:0.1em;
    padding:0.9em
}

.breadcrumb-for-steps .selected{
    background-color:white;
    color:#002859;
}

#new_field_name{
    float:right;
}

.sf_admin_edit_caution {
    background:transparent url(../images/buttons/error.png) no-repeat 5px 2px !important;
    color:red;
    padding:6px 0 0px 25px !important;
}

.photos{
    margin:-15px 0 0 190px;
    position:absolute;
}

.external{
    background:transparent url(../images/External.png) no-repeat 100% 0 !important;
    padding-right:1.25em;
}

#login_action{
    margin-top:40px;
}

#login_action div{
    padding:0.25em 1em;
}

#apt_java{
    background:transparent url(/sf/sf_default/images/icons/tools48.png) no-repeat 2px 2px;
    border:2px solid red;
    color:red;
    font-size:1.1em;
    min-height:48px;
    margin:10px auto;
    padding:2px 6px 2px 56px;
    text-align:justify;
    width:400px;
}

.overlay_error{
    -moz-border-radius:7px;
    -khtml-border-radius:7px;
    -webkit-border-radius:7px;
    background-color:red;
    border-radius:7px;
    color:white;
    font-weight:bold;
    margin:5px;
    padding:1px 4px;
    position:absolute;
    top:0;
}

.changeTerminal{
    background-color:#002859;
    border:1px solid #ddd;
    float:left;
    margin-bottom:1%;
    margin-right:1%;
    width:20%;
}

.changeTerminal label{
    background-color:white;
    color:#666;
    display:block;
    float:right;
    height:20px;
    padding-left:5px;
    padding-top:5px;
    width:80%;
}

.hierarchy label{
    display:inline !important;
    float:none !important;
}

.cover {
    z-index: 999;
    position:fixed;
    width:100%;
    height:100%;
    background:#000;
    top:0px;
    opacity:0.0;
    filter:alpha(opacity=0);
}

.cover1 {
    z-index: 1000;
    position:fixed;
    width:100%;
    height:100%;
    top:0px;
}

.messageField {
    background: #fff url(/images/gif/proccess.gif) no-repeat 20px 20px;
    z-index: 1001;
    position:relative;
    margin:auto;
    top:300px;
    width:350px;
    height:31px;
    opacity:1.0;
    filter:alpha(opacity=100);
    border:solid 1px #414042;
    border-top:solid 8px #414042;
    border-radius: 5px;
    padding: 20px 0 20px 0;
    box-shadow: 0 3px 3px 0px #000;
}

.textMessage{
    width:100%;
    font-family: verdana;
    font-size:14px;
    font-weight: bolder;
    line-height: 16px;
    color: #414042;
    position:absolute;
    top:20px;
    left:80px;
}

.messageField .cancelButton {
    width:19px;
    height:19px;
    position:absolute;
    top:2px;
    right:2px;
    background:url(/images/buttons/cancel2.png);
    cursor:pointer;
}

.convertingIcon {
    width:32px;
    height:32px;
    display:none;
}

.sdLinks {
    width:240px;
    height:40px;
    background: #002859;
    border-radius: 5px;
    margin:auto;
    text-align: center;
    font-family: verdana;
    font-size:18px;
    font-weight: bolder;
    line-height: 40px;
    color:#fff;
    display:block;
    position:relative;
    top:50px;
}

.sdLinks_mini {
    width:180px;
    height:30px;
    background: #002859;
    border-radius: 5px;
    margin-top:15px;
    text-align: center;
    font-family: verdana;
    font-size:14px;
    font-weight: bolder;
    line-height: 30px;
    color:#fff;
    display:block;
}

.sdLinks_mini:hover {
    background: #b3c7e1;
    cursor:pointer;
}

.sdLinks:hover {
    background: #b3c7e1;
    cursor:pointer;
}

#video1 {
    float:left;
}

#popPay {
    margin: 0 auto;
    padding: 10px;
    width: 98%;
    overflow: hidden;
    float: left;
    display: inline-block; 
    min-height: 600px;
} 

.viewed {
    background-color: #ccffcc;
}

.session_viewer_text_button {
    text-decoration: underline;
    font-size: 14px;
    font-family: verdana;
    color:#555;
    line-height: 16px;
    font-weight: bolder;
    float:right;
}

#processing{
    padding: 5px 5px 5px 14em;
    height: 31px;
}
#processing span{
    display: block;
    position: relative;
    top: -26px;
    left: 41px
}

#siteSwitch form div{
    border: 1px solid #007bc5;
    border-radius: 6px;
    color:#007bc5;
    margin: 2px;
    padding: 5px;
}
#siteSwitch form div:hover{
    background-color:#007bc5;
    color:white;
}
#siteSwitch form label{
    margin-left: 0.5em;
}
#siteSwitch form{
    margin: 15px 0;
}
#siteSwitch .center{
    text-align: center;
    height:20px;
}
#siteSwitch{
    font-size:1.5em;
}

.current_page {
    font-size: 13px;
}
.formError {
    height:20px;
    line-height: 20px;
    color:red;
    margin-left:180px;
}
#sf_fieldset_labellimit #content {
    display:none;
}
.graytext {
    color:#aaa;
}

table.ruleSetting {
    width:500px;
    border:solid 2px #B5D2E3;
}
table.ruleSetting td {
    border: solid 1px #fff;
    height:24px;
    line-height: 24px;
    text-align: center;
    padding:0;
    font-weight: bolder;
    color:#000;
    overflow: hidden;
}

table.ruleSetting select.ruleSel {
    height:26px;
    border-color:#B5D2E3;
}

table.ruleSetting td.title {
    font-weight: normal;
    background:#B5D2E3;
    padding: 0 5px;
}

table.ruleSetting td.hoverTitleTd {
    color:red;
}

.ruleSel {
    background:#DEF0FF; 
    height:26px;
}

.aptStepTitle{
    font-weight: bolder;
    font-size: 12px;
    padding-left: 15px;
    height:24px;
    line-height: 24px;
}

.summaryTitle{
    border-radius: 5px;
    height:24px;
    color: #fff;
}

.ignoreRule {
    background:#FAC93D;
    color:#002859;
}

.activeSummaryTitle{
    background: #6EAEDC;
    color: #fff;
}

.summaryContent {
    margin:auto;
    width:80%;
    background:#fff;
    border-radius:3px;
    min-height:20px;
    color:#002859;
    line-height:16px;
    font-size:14px;
    letter-spacing: -1px;
    padding:5px 10%;
    overflow-x: hidden;
    text-wrap:unrestricted;
}

.aptStepTitleFinished {
    background: #DEF0FF;
    color: #002859;
}

.aptStepTitleNotFinished {
    background: #CAC6C2;
    color: #fff;
}

.aptStepTitleWorking {
    background: #36578c;
    color: #ffffff;
}

.aptStepColumn { 
    border: solid 1px #dedede;
}

.aptSummaryColumn {    
}

.aptSummary {
    width:100%;
    background: #CAC6C2;   
    margin-bottom: 3px; 
}

.aptStepHide{
    display:none;
}

.aptStepContent {
    padding: 20px 0;
    font-weight: bolder;
    font-size: 14px;
}

.ruleItemCross {
    background: #eee;
    float: right;
    width:20px;
    height:20px;
}

.appointmentStepItem {
    height:30px;
    line-height: 30px;
    text-align: center;
    border-top: solid 1px #002859;
    border-left: solid 1px #002859;
    border-right: 2px solid #002859;
    border-bottom: 2px solid #002859;
    border-radius: 3px;
    background: #fff;
    margin:2px;
    color:#002859;
    cursor: pointer;
    font-size: 12px;
    float: left;
    overflow: hidden;
}

.ruleAssociationItem {
    height:30px;
    line-height: 30px;
    text-align: center;
    border-top: solid 1px #002859;
    border-left: solid 1px #002859;
    border-right: 2px solid #002859;
    border-bottom: 2px solid #002859;
    border-radius: 3px;
    background: #fff;
    margin:2px;
    color:#002859;
    cursor: pointer;
    font-size: 12px;
    width:300px;
    overflow: hidden;
}

.appointmentStepItem:hover {
    border-top: solid 1px #9A1D03;
    border-left: solid 1px #9A1D03;
    border-right: 2px solid #9A1D03;
    border-bottom: 2px solid #9A1D03;
    color:#9A1D03;
}

.appointmentStepItemActive {
    border-top: solid 1px #9A1D03;
    border-left: solid 1px #9A1D03;
    border-right: 2px solid #9A1D03;
    border-bottom: 2px solid #9A1D03;
    border-radius: 3px;
    background: #FFCF74;
    color: #9A1D03;
}

.durationItem {
    font-weight: normal;
    width:150px;

}

.inmateItem {
    width:270px;
    float: left;
}


.aptStepItemfield {
    min-height: 50px;
    line-height: 25px;
    border:solid 1px #999;
    background: #F2F5F7;
    padding: 20px 15px 20px 15px;
    border-radius: 5px;
    width:90%;
    margin:auto;
    box-shadow: 2px 2px 2px 0px #999;
}

.aptStepBr {
    border-bottom:dotted 1px #999;;
    border-top:none;
    margin:10px 0 10px 0;
}

.aptLabel {
    color: #220404;
    font-weight: bolder;
    font-size: 12px;
    width:100px;
    text-align: right;
    display: block;
    float: left;
    margin-right: 10px;
    letter-spacing: -1px;
}

.aptLabelForVisitor {
    color: #220404;
    font-weight: bolder;
    font-size: 12px;
    letter-spacing: -1px;
    display:block;
    width:90%;
    text-align: right;
}



#searchResultList {
    display:none;
    width:276px;
    margin: auto;
    height:230px;
}

.yellowButton {
    width:100px; 
    height:30px;
    background: #414042;
    margin-top:15px !important;
    text-align: center;
    font-family: verdana;
    font-size:14px;
    font-weight: bolder;
    line-height: 30px;
    color:#fff;
    display:block;
    cursor: pointer;
    position:relative !important;
    top:0px !important;
    margin-top: 50px;
}


.grayout {
    color: #fff;
    background: #ccc;
}

.requiredSign {
    color:red;
}

.newPopupClose {
    position:absolute; 
    right:0px; 
    top:0px; 
    width:19px; 
    height:19px;
    background:url(/images/buttons/cancel2.png) no-repeat;
    cursor:pointer;
}

.pubvisitortable {
    width:100%;
}

.pubvisitortable td {
    height:34px; 
    line-height: 34px; 
}

.aptStepShadow {
    box-shadow: 0px 3px 3px 0px #999;
}

a.button {
    float: left;
    display: block;
    color: white;
    margin:0 4px 0 0;

    background-color: #002859;
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 0 black;
    color: white;
    padding: 1em 0;
    text-shadow: 2px 2px 0 black;
    width:100%;
    text-align: center;
    font-size:80%;
}

.popupCover {
    width:100%;
    height:100%;
    background: #fff url(/images/gif/proccess.gif) no-repeat 85px 133px;
    position: absolute;
    top:0px;
    left:0px;
    opacity:0.0;
    filter:alpha(opacity=0);
    color:#414042;
    text-align: center;
    line-height: 300px;
    font-size: 14px;
    font-weight: bolder;
}

.inmateNoResult {
    /*width:100%;*/
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    font-weight: bolder;
    color:#414042;
    top:auto !important;
}

.nbResults{
    height: 40px;
    line-height: 40px;
    text-align: right;
    padding-right:50px;
    font-size: 14px;
    font-weight: bolder;
    color:#414042;
}

.ruleListColumnSubTitle {
    width: 290px;
    margin: 3px 0;
    font-size: 14px;
    font-weight: bolder;
    padding-left: 5px;
    cursor: pointer;
}

table.jDatepicker {
    width:200px; 
    text-align: center;
}

table.jDatepicker td {
    border: solid 1px white; 
}

/**
    The table wrapper on Orders/Edit Order section 
    This was the last option to do to make it more presentable 
*/
#sf_fieldset_titleproducts .form-row .content{
    padding-left: 0px; 
}
fieldset#sf_fieldset_titleproducts{
    padding-left: 0px; 
    padding-right: 0px;

}

fieldset#sf_fieldset_titleproducts div.form-row,
fieldset#sf_fieldset_titleproducts div.content{
    margin: 0px auto; 
    padding-left: 0px;
    padding-right: 0px;
}
fieldset#sf_fieldset_titleproducts table{
    margin: 10px auto; 
    border: 1px solid #AAA;
}

fieldset#sf_fieldset_titleproducts table th{
    font-weight: 600;
    font-size: 11px;
    background-color: #e7eef6;
}

.req_label {
    display: inline !important;
    float: none !important;
}

.content_req{
    margin-left: 210px ;
}

.req_help{
    padding-top: 7px !important;
}
